:orphan:

capsul.process
==============

.. inheritance-diagram:: capsul.process capsul.process.process capsul.process.nipype_process capsul.process.runprocess capsul.process.xml capsul.pipeline.pipeline capsul.pipeline.process_iteration
    :parts: 1

.. automodule:: capsul.process
    :members:

capsul.process.process submodule
--------------------------------

.. automodule:: capsul.process.process
    :members:


capsul.process.nipype_process submodule
---------------------------------------

.. automodule:: capsul.process.nipype_process
    :members:


capsul.process.runprocess submodule
-----------------------------------

.. automodule:: capsul.process.runprocess
    :members:


capsul.process.xml submodule
----------------------------

.. automodule:: capsul.process.xml
    :members:


.. .. toctree::
..     :maxdepth: 3
..
..     capsul.process.process
..     capsul.process.nipype_process
..     capsul.process.runprocess
..     capsul.process.xml
..
